html{
     background-color: rgba(246, 251, 255, 0.568);
     color: rgba(0, 0, 0, 0.651);
}

.content{
    max-width: 750px;
    margin: 10px auto;
    border: 2px dashed #B7B7FF;
    padding: 0 20px;
    border-radius: 20px;
}

.content h1{
    font-size: 1.6em;
    border-bottom: 2px dashed #B7B7FF;
    margin: 10px -20px;
    padding: 0 20px 10px;
    color: rgb(117, 117, 170);
}

figure{
    float: right;
    width: 222px;
    margin: 15px 10px;
}

figure img{
    border: 1px solid rgba(80, 80, 80, 0.26);
    background-color: rgba(183, 183, 255, 0.377);
    padding: 10px;
}

figcaption{
    font-size: 0.5em;
    font-weight: normal;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    padding: 10px;
    margin-top: 10px;
    border-radius: 10px;
    background-image: linear-gradient(120deg, #e0c3fc 0%, #8ec5fc 100%);
}

.copyright{
    text-align: center;
    margin-top: 30px;
    border-top: 2px dashed #B7B7FF;
    margin: 10px -20px;
    padding-top: 10px;
}